#include <Wire.h> // Support for I2C --> LCD
#include <LiquidCrystal_I2C.h> // Support for PCF8574 --> LCD

LiquidCrystal_I2C lcd(0x3F,20,4); // declare LCD

void setup() {

  // Setup I2C-LCD
  lcd.init();
  lcd.backlight();
  lcd.clear();
  lcd.setCursor(1, 0);
  // Greetings
  lcd.print("Weckkubator 0.0.1");
  delay(3000);
  lcd.clear();
  
}

void loop() {
  //
  lcd.setCursor(6, 0);
  lcd.print("Nothing");
  lcd.setCursor(9, 1);
  lcd.print("to");
  lcd.setCursor(9, 2);
  lcd.print("do");
  lcd.setCursor(8, 3);
  lcd.print("jet.");

  delay(1000000000);

}
